.experiences-block {
    overflow: inherit;
}

.experiences-wrap {
    position: relative;
}

.experience-wrap {
    display: flex;
    align-items: center;
    /*min-height: calc(100vh - 156px);*/
    min-height: calc(100vh + 10px);
    position: relative;
    padding: 60px 0;
}

.experience-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 77%;
    height: 100%;
    background: #F4F4F4;
}

.experience-wrap-inner {
    flex: 1;
}

.experience-img-wrap {
    padding-top: 60.4%;
    width: 100%;
    position: relative;
}

.experience-img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.experience-content-wrap {
    font-size: 20px;
    line-height: 28px;
    font-family: ZahrahTTC;
    font-weight: 600;
    background: #fff;
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.02);
    padding: 30px;
    margin: 0 13%;
    position: relative;
    transform: translateY(-50%);
}

.sticky-wrap {
    position: sticky;
    top: 50%;
    display: flex;
    font-size: 37px;
    line-height: 37px;
    font-family: ZahrahTTC;
    font-weight: 700;
    color: #AA9C87;
    letter-spacing: .3px;
    margin: 45px 0;
}

.pagination-wrap {
    width: 61px;
    height: 61px;
    position: relative;
    flex: 0 0 auto;
}

.pagination {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 28px;
}

.pagination li {
    position: absolute;
    opacity: 0;
    transition: opacity .3s ease-in-out;
}

.pagination li.active {
    opacity: 1;
}

.pagination-decor-line {
    border-top: 1px solid #AA9C87;
    transform: rotate(-45deg);
    position: absolute;
    bottom: 29px;
    left: -11px;
    width: 82px;
    margin: 0;
}

.pagination-all {
    opacity: .5;
    text-align: right;
}

.sticky-title-wrap {
    display: flex;
    align-items: center;
    margin-left: 45px;
}

.sticky-title {
    position: absolute;
    opacity: 0;
    transition: opacity .3s ease-in-out;
}

.sticky-title.active {
    opacity: 1;
}

.experience-title-wrap {
    display: flex;
    align-items: center;
    margin: 0 13% 30px;
    font-size: 37px;
    line-height: 30px;
    font-family: ZahrahTTC;
    font-weight: 700;
    color: #AA9C87;
    letter-spacing: .3px;
}

.experience-title {
    margin-left: 45px;
}

@media screen and (max-width: 991px) {
    .experiences-block {
        overflow-x: hidden;
    }

    .experiences-wrap .container {
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .experience-cover {
        display: none;
    }

    .experience-wrap {
        padding: 0 0 60px;
        min-height: inherit;
    }

    .experience-wrap:last-child {
        padding: 0;
    }

    .experience-content-wrap {
        transform: translateY(-43px);
    }

    .experience-title-wrap {
        font-size: 26px;
        line-height: 30px;
    }

    .pagination-wrap {
        width: 51px;
        height: 51px;
    }

    .pagination-decor-line {
        bottom: 21px;
        left: -10px;
        width: 71px;
    }
}